Bug 209451 - Automated rebuild failed
Automated rebuild failed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kawa (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anthony Green
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-05 09:34 EDT by Christian Iseli
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-21 13:40:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Iseli 2006-10-05 09:34:38 EDT
Current package fails to build in FE buildsystem:
http://buildsys.fedoraproject.org/build-status/job.psp?uid=19052
Comment 1 Anthony Green 2006-10-21 13:40:05 EDT
This was fixed some time ago.

Note You need to log in before you can comment on or make changes to this bug.